org.gradle.api.tasks

## Annotation Type PathSensitive

-     @Incubating
      @Documented
      @Retention(value=RUNTIME)
      @Target(value={METHOD,FIELD})
      public @interface PathSensitive

  Annotates a task file property, specifying which part of the file paths should be considered during up-to-date checks.
  Since:
    3.1

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `PathSensitivity` | `value`

- - ### Element Detail

    - #### value

          public abstract PathSensitivity value